name: 'Views Arg Order Sort'
description: 'Sort a view by the order of its arguments.'
core_version_requirement: ^9.3 || ^10
dependencies:
  - drupal:views
package: Views
type: module
# Information added by Drupal.org packaging script on 2021-04-26
version: '2.0.0-alpha1'
project: 'views_arg_order_sort'
datestamp: 1619431276
